Page MenuHomePhabricator

[DO NOT USE] New Labs project requests (tracking) [superseded by #cloud-vps-project-requests]
Closed, ResolvedPublic

Description

This tracking task has been replaced by the Cloud-VPS (Project-requests) project. See that project's description page for details of how to request a new Cloud-VPS project.

Related Objects

StatusAssignedTask
Resolvedbd808
Resolved yuvipanda
Declined yuvipanda
InvalidFutur
Resolved yuvipanda
Declined yuvipanda
DeclinedNone
Resolved yuvipanda
Resolved yuvipanda
Declinedawight
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
Resolvedcoren
Resolved JohnLewis
ResolvedAndrew
InvalidAmire80
Resolved yuvipanda
OpenNone
ResolvedNone
Resolved yuvipanda
Resolvedcoren
Resolved yuvipanda
Resolved yuvipanda
ResolvedAndrew
DeclinedNone
Resolved yuvipanda
Resolved yuvipanda
ResolvedAnkita-ks
Resolved yuvipanda
ResolvedAndrew
Declined yuvipanda
Resolvedbd808
Resolvedbd808
ResolvedAndrew
ResolvedAndrew
Resolved yuvipanda
Resolved yuvipanda
Resolvedbd808
Resolved yuvipanda
Resolvedbmansurov
Resolvedbd808
Resolvedbd808
Resolved yuvipanda
ResolvedAndrew
Resolved yuvipanda
Resolvedbd808
Resolved yuvipanda
ResolvedAndrew
DeclinedNone
DuplicateNone
Resolved yuvipanda
InvalidNone
Resolved yuvipanda
Resolved yuvipanda
InvalidNone
ResolvedNiharika
Invalid yuvipanda
Resolved yuvipanda
ResolvedAndrew
Resolvedbd808
Resolvedbd808
Resolved yuvipanda
Resolved yuvipanda
InvalidKrenair
ResolvedAndrew
ResolvedNone
Resolvedbd808
Resolved yuvipanda
ResolvedMatanya
Resolvedbd808
Resolvedbd808
Resolvedbd808
Resolved yuvipanda
Resolvedjcrespo
ResolvedNone
ResolvedAndrew
DeclinedNone
ResolvedNone
Resolvedbd808
DeclinedDamiano64
ResolvedAndrew
Resolvedbd808
Resolvedtom29739
Resolvedbd808
Resolvedbd808
Declinedtom29739
Resolvedbd808
Resolved yuvipanda
DeclinedNone
DeclinedNone
Resolvedbd808
Resolvedbd808
DeclinedNone
DeclinedNone
Resolvedchasemp
Resolvedchasemp
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
DeclinedNone
ResolvedAndrew
ResolvedAndrew
ResolvedEpantaleo
ResolvedAndrew
DeclinedNone
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedPetrb
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
InvalidNone
ResolvedAndrew
ResolvedAndrew
Resolvedbd808
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
Resolvedchasemp
ResolvedAndrew
DeclinedNone
DeclinedNone
InvalidNone
ResolvedPintoch
Resolvedchasemp
InvalidFnielsen

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
chasemp updated the task description. (Show Details)Nov 18 2016, 8:36 PM
chasemp updated the task description. (Show Details)Nov 18 2016, 8:40 PM
chasemp changed the status of subtask T148573: Request creation of hound labs project from Open to Stalled.Nov 21 2016, 2:28 PM
Memohak added a subscriber: Memohak.Dec 1 2016, 3:10 PM
Legoktm changed the status of subtask T138097: Create new labs project tools-xdebug-testing from Resolved to Declined.Dec 4 2016, 10:45 PM
bd808 closed this task as Resolved.Jul 5 2017, 12:09 AM
bd808 claimed this task.

Tracking replaced by the Cloud-VPS (Project-requests) project. Open tasks have been moved to that project.

Restricted Application added a project: User-bd808. · View Herald TranscriptJul 5 2017, 12:09 AM
bd808 updated the task description. (Show Details)Jul 5 2017, 11:32 PM
bd808 changed the status of subtask T166671: Request creation of openipmap labs project from Stalled to Open.Jul 14 2017, 4:57 PM
Liuxinyu970226 renamed this task from New Labs project requests (tracking) to [DO NOT USE] New Labs project requests (tracking) [superseded by #cloud-vps-project-requests].Jul 17 2017, 11:10 PM
Krenair changed the status of subtask T169580: Request creation of wembedder labs project from Resolved to Invalid.Oct 30 2018, 12:25 PM